<a>
      <h2 class="post-headline">CELLULITE PURGER JUICE</h2>
    </a>
    
    <p>Enjoy this citrus delight to help give cellulite the flick!</p>
    <p><strong>Serves</strong>: 1</p>
    <p><strong>Why it's so good for you:</strong></p>
    <p>The combination of ingredients in this juice helps to improve blood circulation, boost your metabolism, and detoxify toxins, helping to prevent excess fat cells forming in the body. Due to the high vitamin C content, it also helps produce collagen to firm up the skin and reduce fluid retention - all of which contribute to the formation of pesky, unwanted cellulite!</p>
    <br/>
    <p>Grapefruits and oranges also support the immune system and may help inflammatory conditions such as asthma, osteoarthritis and rheumatoid arthritis.</p>
    <p>Refresh and rehydrate with this delicious skin-supporting drink! </p>
    <p>Refresh and rehydrate with this delicious skin-supporting drink! </p>
    <p><strong>Ingredients</strong></p><p>(use organic ingredients where possible)</p>
    <ul>
        <li>2 red grapefruits, peeled</li>
        <li>1 orange, peeled</li>
        <li>1 handful of mint leaves</li>
    </ul>
    <h3>Method</h3>
    <ol>
        <li>Juice all ingredients.&nbsp;</li>
        <li>Pour into your glass and enjoy.</li>
    </ol>
    
